﻿/*ESTILOS CSO*/

/* Para que el fondo no sea transparente y se cuele el color del SKIN*/
#wrapper {
    background-color: #FFFFFF;
}

#banner_header {
    margin: 5px 0 0;
    text-align: center;
	height: auto; /* antes 92 */
}

#logo {
    float: left;
    height: auto;
    margin: 5px 0 5px 10px;
	width: 160px;
}

#logo_menu_superior
{
	float: left;
    margin-top: 5px;
    padding-bottom: 0px;
    width: 840px;
}

#menus {
    float: left;
    font-family: Arial;
    font-size: 12px;
    margin: 0 0 0 10px;
    padding-top: 0;
    width: 830px;
}

#content_ppal {
    margin-top: 5px;
    width: 1020px;
}

#sidebar_right {
    float: right;
    width: 310px;
}

/* Estilos para el menu de contenido */
#menu_contenido {
    border-top-width: 0px;
    margin-left: 10px;
    margin-top: 2px;
}

#menu_contenido li {
    background: none no-repeat scroll 0 20px transparent;
    float: left;
    height: 25px;
    padding: 5px 10px 0;
    text-align: center;
}

#menu_contenido li:hover {
    background: none no-repeat scroll 0 20px transparent;
    float: left;
    height: 25px;
    padding: 5px 10px 0;
    text-align: center;
}

#menu_contenido li a {
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}
/* FIN Estilos para el menu de contenido */

/* Estilos para el menu ppal */
 #menu_ppal{
	background-image:url("../img/bg-menu-ppal-cso.jpg");
	width:1000px;
	float:left;
	margin-left: 10px;
    margin-right: 10px;
}

#menu_ppal li img {
	float:left;
}

#menu_ppal li a 
{
	color:#fff;
	text-decoration:none;
}

#menu_ppal li a:hover, #menu_ppal ul li.current 
{
	color:#fff;
	text-decoration:underline;
}

#menu_ppal ul li {
    background: url("../img/barra-lateral-menu-ppal.png") no-repeat scroll left -2px transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Gautami;
    font-size: 16px;
    font-weight: bold;
    height: 20px;
    line-height: 22px;
    margin-top: 3px;
    padding: 0 10px 3px;
    text-decoration: none;
	padding-top: 2px;
}

#menu_ppal ul li.destacado a
{
	background: url("../img/destacado_menu_ppal.png") no-repeat scroll transparent;
	background-position:right 4px;
	padding-right:11px;
}
/* FIN Estilos para el menu ppal */

/* Estilos para el menu arriba1 */
#menu_arriba1
{
	height: 40px;
	text-align: center;
}
 
#menu_arriba1 ul li.destacado a
{
    background: url("../img/destacado_menu_1.png") no-repeat scroll right top transparent;
    padding-right:7px;
    
}
/* FIN Estilos para el menu arriba1*/

/* Estilos para el menu arriba2 */
#menu_arriba2 ul li.destacado a
{
	background: none;
	padding-right:7px;
	color: #345f3f;
	font-weight: bold;
	font-size: 1.2em;
	text-shadow: -2px -2px 1.5px #777;
}

#menu_arriba2 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
	margin-top: 10px;
    padding-top: 0px;
    width: 580px;
	height: 45px;
}

#menu_arriba2 ul {
    float: left;
    width: 580px;
}

#menu_arriba2 ul li {
	padding: 3px 2px 0 2px;
}

#menu_arriba2 ul li a {
    color: #000000;
    display: block;
    text-decoration: none;
}

#menu_arriba2 ul li a:hover,  #menu_arriba1 ul li a:hover
{
	color:#345f3f;
}

 #menu_arriba2 ul li.current a,  #menu_arriba1 ul li.current a
{
    color: #345f3f !important;
    text-decoration: underline;
}
/* FIN Estilos para el menu arriba2*/

.logos_popup_login {
    float: left;
	margin-top: 2px;
    margin-left: 10px;
}

.popup_login {
    background-color: #FFF7C2;
    color: #FFFFFF;
    height: 18px;
    margin: 0px 10px 0px 10px;
    padding: 5px 10px 10px 5px;
}

.webuser-fastlogin
{
	font-family: Gautami;
    font-size: 16px;
    width: 115px;
    height:25px;
    
}

 .webuser-fastlogin a:hover
{
	color:#345f3f;
}

 .titulo_actividad, .titulo_actividad a
{
	color:#345f3f !important;
	text-decoration: none;
}

 .titulo_editor_picks 
{
	color:#345f3f !important;
}

 .titulo_noticia_2columnas_solotexto 
{
	color:#345f3f !important;
}

 h4 
{
	color:#345f3f !important;
}
 .learn_more a,  .learn_more a:hover
{
	color:#345f3f !important;
}

 #titulo_featured_Sponsors
{
	color:#345f3f !important;
}

 .titulo_whitepapet
{
	color:#345f3f !important;
}

 .titulo_noticia_sponsor 
{
	color:#345f3f !important;
}

 #capa_titulo_white_paper 
{
	background-image: url("../img/bg-titulo-whitepaper-cso.jpg");
}

 .capa-titulo_noticia_2columnas_solo_texto 
{
    background-image: url("../img/bg-titulo-doscolumnas-cso.jpg");
}

 #capa_titulo_top_stories
{
	 background-image: url("../img/bg-top-stories-cso.jpg");
}

 #logo_footer
{
	float: left;
    height: 159px;
    padding: 20px 0 0 20px;
    width: 215px;
    background: url("../img/logo-computer-footer.png") no-repeat center 20px;
}

 #idg_network 
{
	width:418px;
}

#menu_ppal li img {
	float:left;
}

 #menu_ppal li a 
{
	color:#fff;
	text-decoration:none;
}

 #menu_ppal li a:hover, #menu_ppal ul li.current 
{
	color:#fff;
	text-decoration:underline;
}

 h1 a,  h2 a,  h1 a,  h3 a,  h4 a {
    color: #222222;
    text-decoration: none;
}

 h1 a:hover,  h2 a:hover,  h3 a:hover,  h4 a:hover {
   color:#345f3f;
}

 .lista_editor_picks li a {
    color: #222222;
    text-decoration: none;
}

 .lista_editor_picks li a:hover 
{
	color:#345f3f;
}

 #titulares_top_stories li a
{
	color: #222222;
    text-decoration: none;
}


 #titulares_top_stories li a:hover
{
	color:#345f3f;
	
}

 .titulo_noticia_2columnas_solotexto a {
    color: #222222;
    text-decoration: none;
}

 .titulo_noticia_2columnas_solotexto a:hover 
{
	color:#345f3f;
}

 #listas_white_paper li a {
    color: #222222;
    line-height: 15px;
    margin-bottom: 13px;
    text-decoration: none;
}

 #listas_white_paper li a:hover 
{
	color:#345f3f;
}

 #titulares_top_stories li.more_careers a,  #titulares_top_stories li.more_careers a:hover
{
	color:#345f3f;
}

 #menu_lateral_top_stories li a:hover,  #menu_lateral_top_stories ul li.current
{
	color:#345f3f;
}

 .titulo_noticia_sponsor a 
{
	 color: #222222;
    text-decoration: none;
}

 .titulo_noticia_sponsor a:hover
{
	color:#345f3f;
}

 #menu_ppal ul li {
    background: url("../img/barra-lateral-menu-ppal-cso.jpg") no-repeat scroll left -2px transparent;
}

 .autor_noticia
{
	/*background-image: url("../img/comentarios_twitter_cso.jpg");*/
}

 #listas_white_paper ul 
{
    list-style-image: url("../img/simbolo-listas-cso.jpg");
}

 .lista_editor_picks li 
{
    list-style-image: url("../img/simbolo-listas-cso.jpg");
}

 #menu_lateral_top_stories ul
{
	list-style-image: url("../img/simbolo-listas-cso.jpg");
}

.titulo_popup_login, .titulo_popup_login a
{
	color:#000;
}

.titulo_popup_login a:hover
{
	color:#343f3f;
}



.button_crear_cuenta, .button_login, .button_inicio_sesion, .bottonfe-recuperar, .button_registro
{
	background:-moz-linear-gradient(top,#2d5237, #4d7056);
	background:-webkit-linear-gradient(top,#2d5237, #4d7056);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d5237', endColorstr='#4d7056'); /* IE6 & IE7 */  
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d5237', endColorstr='#4d7056')"; /* IE8+ */ 
}

.contrasena a, .cuenta_fb
{
	color:#343f3f;
}


/*ESTILOS NOTICIA*/

 #noticia-page .breadcrumb 
{
	color: #345f3f;
	font-family:Gautami;
	font-size:15px;
	height:20px;
	padding-bottom:10px;
}

 #noticia-page .meta .seccion {
    color: #345f3f;
    
}

 #noticia .autor 
{
	/*background-image: url("../img/comentarios_twitter_cso.jpg");*/
	background-repeat: no-repeat;
	background-position:95px -4px;
}

 #noticia-page .contenido_relacionado ul li a:hover
{ 
 	color: #345f3f !important; 
 	font-weight: bold;
}

 .comentarios_inf_noticia 
{
	
	padding:0px 0px 10px 5px;
}

 .comentarios_inf_noticia a
{
	color:#345f3f;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
}

 .comentarios_inf_noticia a:hover 
{
	text-decoration:underline;
}

 .comentarios_inf_noticia .cuantos_comentarios
{
	float:left;
}
 .comentarios_inf_noticia .print_not
{
	background-image:url("../img/icon-imprimir.jpg");
	background-repeat: no-repeat;
	background-position:top left;
	margin-left:10px;
	padding-left:22px;
	float:left;
}

 .comentarios_inf_noticia .ir_arriba
{
	background-image:url("../img/icon-subir.jpg");
	background-repeat: no-repeat;
	background-position:center left;
	margin-left:10px;
	padding-left:10px;
	float:right;
}

 .comentarios_logo 
{
	color:#345f3f;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
	float:left;
	border-bottom:2px solid #cccccc;
	padding:3px 0px 6px 5px;
	width:665px;
	
}

 .comentarios_logo a
{
	color:#345f3f;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
}

 .comentarios_logo a:hover
{
	text-decoration:underline;
}

 .comentarios_logo .comments_sup
{
	padding-right:35px;
	background-image:url("../img/logo_cso_comments.jpg");
	background-position:top right;
	background-repeat:no-repeat;
	height:21px;
	float:left;
}

 .comentarios_logo .privacy
{
	float:right;
	margin-top:2px;
}

 .comment
{
	font-family:Gautami;
	font-size:20px;
	font-weight:bold;
	color:#222222;
	float:left;
	width:665px;
	padding-left:5px;
	
}

 .comment .login
{
	float:right;
	margin-top:10px;

	
}

 .comment .rep_comment
{
	margin-top:10px;
}

 .comment .rep_comment img
{
	float:left;
	
}

 .comment .rep_comment .caja_comentarios
{
	float:left;
	margin-bottom:15px;

	
}

 .comment .rep_comment .caja_comentar
{
	width:600px;
	float:left;
	margin:0 0 0 10px;
	background-color: #f5f3f3;
	border:2px solid #e1e1e1;
	height:95px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#222222;
}

 .comment .comentarios_mostrados
{
	font-size:17px;
	margin-top:20px;
}

 .comment .nombre_comentarista
{
	color:#345f3f;
	font-family:Arial;
	font-size:14px;
	margin:0 0 5px 12px;
	
	
}

 .comment .bordegris
{
	border-bottom:2px solid #e1e1e1;
	
}

 .comment .caja_comentarios_mostrados
{
	width:595px;
	border:1px solid #e1e1e1;
	margin:0 0 0 10px;
	padding:5px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#222222;
}

#lista-noticias .destacado_seccion{
	border-color: #345F3F;
    border-right: 1px solid #345F3F;
}

#lista-noticias .contenedor_noticia_2columnas_contenido {
    border-bottom: 4px solid #345F3F;
}

#menu_arriba2 ul li.current a:link {
    color: #345F3F !important;
}

a:hover
{
	color:#345F3F;
}

#zoomcomentarios-tpl .titulo {
    color: #345F3F !important;
}

.noticia_2columnas_contenido .cuerpo_noticia h1 a {
    color: #000000;
}

.noticia_2columnas_contenido .cuerpo_noticia h1 a:hover {
    color: #345F3F;
}

.noticia_2columnas_contenido .cuerpo_noticia h2 a {
    color: #000000;
}

.noticia_2columnas_contenido .cuerpo_noticia h2 a:hover {
    color: #345F3F;
}

.noticia_2columnas_contenido h3 a {
    color: #000000;
}

.noticia_2columnas_contenido h3 a:hover {
    color: #345F3F;
}

.noticia_3columnas_contenido h3 a {
	color: #000000;
}

.noticia_3columnas_contenido h3 a:hover {
	color: #345F3F;
}

#zoomcomentarios-tpl .cautor span
{
    color: #345F3F;
}

#zoomcomentarios-tpl .listado-mensajes .comentario .cinner .cautor,
#zoomcomentarios-tpl .listado-mensajes .comentario .cinner .corigen 
{
	color: #345F3F;
}


/**VIDEO PORTADA*/

.video-portada
{
	border-color: #345F3F;
}

#noticias_video .titulo_relacionadas
{
	color:#345F3F;
	border-bottom-color: #345F3F;
}

#noticias_video .noticia_titular a
{
	color:#345F3F;
}

#lista-noticias .ver_mas a {
    color:#000000
}

#lista-noticias .ver_mas a:hover {
    color:#345F3F
}

.noticias_relacionadas.portada li  a {
    color: #000000;
    text-decoration: none;
}

.noticias_relacionadas.portada li  a:hover {
    color: #345F3F;
    text-decoration: underline;
}

.contenido_galeria {
    border-color: #345f3f;
}